<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
    <meta charset="utf-8">
    <title></title>
</head>

<body>

    <script type="text/javascript">
        /* Objetivo: Escrever uma mensagem limitando-a em 10 vezes através de um contador que será
                    incrementado de +1*/

        var js_contador = 1;

        while (js_contador <= 10) {
            document.write("<p>" + js_contador + "&ordf; Repetição de uma única linha de comando dentro de um laço condicional;");
            js_contador += 1;
        }
    </script>
</body>

</html>